IDCVSSSummaryLast (major) updatePublished
CVE-2009-0610 7.5
Multiple static code injection vulnerabilities in post.php in Simple PHP News 1.0 final allow remote attackers to inject arbitrary PHP code into news.txt via the (1) title or (2) date parameter, and then execute the code via a direct request to displ
18-02-2009 - 05:00 17-02-2009 - 17:30
CVE-2009-0643 5.1
Static code injection vulnerability in post.php in Simple PHP News 1.0 final allows remote attackers to inject arbitrary PHP code into news.txt via the post parameter, and then execute the code via a direct request to display.php. NOTE: some of thes
29-09-2017 - 01:33 20-02-2009 - 06:47
Back to Top Mark selected
Back to Top